Bug 535308 - (RHQ-2017) editing of GUI Console URL in server configuration
editing of GUI Console URL in server configuration
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage jon3
  Show dependency treegraph
 
Reported: 2009-04-24 03:26 EDT by Filip Drabek
Modified: 2014-05-05 14:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 14:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filip Drabek 2009-04-24 03:26:00 EDT
In Administrative tools - Edit server configuration is possible to change GUI Console URL to any random text.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:07 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2017
Comment 2 wes hayutin 2010-02-16 11:59:20 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:04:28 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 John Mazzitelli 2011-02-11 17:20:19 EST
this is still true. the new gwt sysconfig ui lets you put anything - this text is for the alert emails. you can put anything in here, even a blank string if you do not want a URL to be in the email. I suppose we could force this to be a URL, leaving this and lowing priority and severity.

Note You need to log in before you can comment on or make changes to this bug.